// $Id$
// Created: 2014-01-12 with SDU V2.13.1
// Title:   St_Peter_Platte
// Author:  Paul Duerr
// Homepage: http://sceneries.paulduerr.info
// Credits:
//   This scenery is based on object data and parameters created with RSK 1.2.x/1.3.x.
//   for REFLEX XTR2. Thanks to REFLEX Software Development (Stefan Kunde, www.reflex-sim.net)
//   for the kind permission to use RSK and RSK data for scenery data porting purposes.

START_POSITION   -22.3 -26.4 -1000 265 0 0 1.7 autoorient
START_POSITION   22.6 59.7 -1000 135 0 0 1.7 autoorient
START_POSITION   -7.7 -3.4 -1000 153 0 0 1.7 autoorient
START_POSITION   -6.5 -7.5 -1000 119 0 0 1.7 autoorient
START_POSITION   -20 11.8 -1000 125 0 0 1.7 autoorient
START_POSITION   40.4 -31.2 -1000 192 0 0 1.7 autoorient
START_POSITION   -81.4 6.5 -1000 343 0 0 1.7 autoorient
START_POSITION   -139.1 -419.2 -1000 277 0 0 1.7 autoorient
START_POSITION   -133.1 -325.5 -1000 280 0 0 1.7 autoorient

// Scenery settings
//   PHOTOSPHERE:
//        Rotate the entire globe along the specified axis.
//        Used to slightly level an incline of the scenery ground
//        or to rotate the entire scenery to match cardinal points
//        and wind direction of the simulator.
SCENERY        15000
CUBE           400 400 400 200
GROUNDHEIGHT   1009

LIGHT_POSITION 0 -0.12 -0.69 0.71 0
LIGHT_AMBIENT  0 0.31 0.34 0.34
LIGHT_DIFFUSE  0 0.86 0.87 0.87
LIGHT_SPECULAR 0 0.65 0.65 0.65
SHADOW_COLOR   0.12 0.14 0.11 0.48

PHOTOTEXTURES  8 8 St_Peter_Platte/St_Peter_Platte
PHOTOSPHERE    0 0 4
PHOTOZROTATE   0
PHOTOOFFSET    0 0 0

OBJECT         St_Peter_Platte/crash.tgo GROUND


CONTEST BALLOONPOP
//          z   x   y    rotation
STARTACFT   -19.99 11.79 -1000 70
STARTVIEW   0   0   1.65
//         num  size  area min  area max
BALLOONS   6   3    -10 -15 1  -40 5 10


CONTEST PYLONRACE
STARTACFT   -20 11.8 -1000 230
STARTVIEW   0   0   1.65
//            z    x    y    width  height
PYLON      -58.75 36.05 -5.49 0.5 8
PYLON      -82.22 -9.32 -10.57 0.5 8
PYLON      -63.12 -53.85 -9.49 0.5 8
PYLON      -5.74 -72.44 -3.85 0.5 8


CONTEST DRAGRACE
STARTACFT   -13.9 -30.9 -1000 260
STARTVIEW   0   0   1.65
//        length  direction
DRAGRACE    95  260


CONTEST SPOTLANDING
STARTACFT   -15.3 -4.3 -1000 70
STARTVIEW   0   0   1.65
//        length  width
SPOTAREA    15  10

